//NBRPK3J2 JOB (SIMOTIME),'PACKED WITH SPACES',CLASS=1,MSGCLASS=0,
//             NOTIFY=CSIP1
//* *******************************************************************
//*       NBRPK3J2.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Read a file, Calculate record count and numeric totals.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The job will read a record sequential file of 80-byte records that
//* contains numeric fields within the records.
//* The programs will read the file and calculate summary totals and a
//* record count for the user-defined numeric fields. The information
//* will then be posted to the SYSOUT device.
//*
//* This set of programs may be compiled and executed on a Mainframe
//* System with ZOS or a Linux, UNIX or Windows System with Micro Focus
//* Enterprise Developer.
//*
//*                     ************
//*                     * NBRPK3J2 *
//*                     ********jcl*
//*                          *
//*    ************     ************     ************
//*    *  SYSUT1  *-----* NBRPK3C2 *-----*  SYSOUT  *
//*    ********dat*     ********cbl*     ********spl*
//*                          *   *
//*                          *   *       ************
//*                          *   *-call--* NBRPK3R2 *
//*                          *           ********cbl*
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//* *******************************************************************
//* Step 1 of 1, Write Summary Total and record counts to SYSOUT
//*
//VALIDATE EXEC PGM=NBRPK3C2
//SYSUT1   DD  DSN=SIMOTIME.DATA.NBRPK3D1,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//
