//NBRPK3J9 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       NBRPK3J9.jcl - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Create a Sequential Data Setand create a Hex-Dump file.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The first job step (JOBSETUP) will delete any previously created
//* file.
//* The second job step (DUMPINFO) will create a new file of Hex-Dump
//* information.
//*
//* This set of programs may be compiled and executed on a Mainframe
//* System with ZOS or a Linux, UNIX or Windows System with Micro Focus
//* Enterprise Developer.
//*
//* *******************************************************************
//* Step 1 of 2, Delete any previously created file...
//*
//JOBSETUP EXEC PGM=IEFBR14
//SYSUT2   DD  DSN=SIMOTIME.DATA.NBRPK3D2,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Create a HEX-Dump File...
//*
//DUMPINFO EXEC PGM=HX80DUMP
//SYSUT1   DD  DSN=SIMOTIME.DATA.NBRPK3D1,DISP=SHR
//SYSUT2   DD  DSN=SIMOTIME.DATA.NBRPK3D2,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//
